## xfce4-hopman-plugin 0.2.4

=== debian/changelog ===
xfce4-hopman-plugin (0.2.4-1+5gnuinos1) unstable; urgency=medium

  * Fix typo in the config file
  * New upstream version 0.2.4

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 20 Sep 2025 16:28:49 +0200

xfce4-hopman-plugin (0.2.3-1+5gnuinos2) unstable; urgency=medium

  * Increase the version of the dependency on usbmount

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 20 Sep 2025 12:20:38 +0200

xfce4-hopman-plugin (0.2.3-1+5gnuinos1) unstable; urgency=medium

  * Make use of g_spawn_sync() and g_spawn_async() in place of 
    epopen() in the user interaction callbacks for the sake of 
    compatibility with udisksctl
  * Move config rc file to /etc/xdg/xfce4/hopman
  * New upstream version 0.2.3

 -- Aitor <aitor_czr@gnuinos.org>  Fri, 19 Sep 2025 22:12:18 +0200

xfce4-hopman-plugin (0.2.2-1+5gnuinos1) unstable; urgency=medium

  * Build for daedalus

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 16 Jul 2023 17:04:00 +0200

xfce4-hopman-plugin (0.2.2-1) unstable; urgency=medium

  * Check via findmnt whether or not the partition to be opened either with 
    the file manager or the terminal emulator is actually mounted. The use 
    of p->nmounts in the callback function seems to be buggy. 
  * New upstream version 0.2.2

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 16 Jul 2023 16:29:18 +0200

xfce4-hopman-plugin (0.2.1-1) unstable; urgency=medium

  * Fix segmentation fault in 32 bit
  * New upstream version 0.2.1

 -- Aitor <aitor_czr@gnuinos.org>  Mon, 19 Jun 2023 23:15:04 +0200

xfce4-hopman-plugin (0.1.9-1) unstable; urgency=medium

  * Sort partitions alphabetically and add GtkSeparators to the menu
  * Fix some critical Gtk warnings
  * Add new flags "ShowSize" to the configuration
  * New upstream version 0.1.9

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 17 Jun 2023 00:50:51 +0200

xfce4-hopman-plugin (0.1.8-1) unstable; urgency=medium

  * Remove hopmanctl in favor of usbmount
  * Conflicts: hopman
  * Depend on higher version of usbmount (>= 0.8-1~)
  * Append more GtkLabels to the menu items including some additional info about the 
    given partition
  * Change the partition size returned by hotplug_partition() from 'int' to 'long int'
  * New upstream version 0.1.8

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 10 Jun 2023 15:18:09 +0200

xfce4-hopman-plugin (0.1.7-1+4gnuinos1) unstable; urgency=medium

  * Depend on usbmount (>= 0.6-1~)
  * Show standard output in a message dialog after mount attempt failures
  * New upstream version 0.1.7

 -- Aitor <aitor_czr@gnuinos.org>  Thu, 08 Jun 2023 02:14:33 +0200

xfce4-hopman-plugin (0.1.6-1+4gnuinos1) unstable; urgency=medium

  * Fix segfault in run_file_manager (epopen.c)
  * New upstream version 0.1.6

 -- Aitor <aitor@gnuinos>  Mon, 05 Jun 2023 01:40:36 +0200

xfce4-hopman-plugin (0.1.5-1+4gnuinos1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Change to quilt source format
  * Depend on usbmount
  * Force creation of disk/by-label before adding it to the watch descriptor wd_label
  * New function partition_set_label_by_blkid()

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Fri, 17 Feb 2023 22:16:51 +0100

xfce4-hopman-plugin (0.1.4) unsatable; urgency=medium

  * Fix a typo in on_click_term() callback
  * Add usbmount to the runtime dependencies in d/control
  * Add hopman to conflicts in d/control 

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Thu, 02 Feb 2023 23:13:21 +0100

xfce4-hopman-plugin (0.1.3) unstable; urgency=medium

  * Remove separators temporarily, as they buggy so far.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Fri, 20 Jan 2023 18:08:21 +0100

xfce4-hopman-plugin (0.1.2) unstable; urgency=medium

  * Do not run execl to eject devices, as opposed to the standalone hopman application, 
    the plugin for the xfce4-panel must remain alive as long as the panel exists. 

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Wed, 18 Jan 2023 20:35:40 +0100

xfce4-hopman-plugin (0.1.1) chimaera; urgency=medium

  * In case of several mountpoints, take only the first one and by-pass the rest.
    Otherwise, the plugin crashes during live sessions.

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 27 Nov 2022 13:32:34 +0100

xfce4-hopman-plugin (0.1.0) unstable; urgency=low

  * Initial release

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Thu, 24 Nov 2022 00:16:51 +0100
