=== debian/control ===
Source: xfce4-hopman-plugin
Section: misc
Priority: optional
Origin: Gnuinos
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Uploaders: Didier Kryn <kryn@in2p3.fr>
Build-Depends: debhelper-compat (= 12),
               dpkg-dev (>= 1.16.1~),
               intltool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Standards-Version: 3.9.5.0
Homepage: https://git.devuan.org/kryn/hopman

Package: xfce4-hopman-plugin
Section: misc
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
  libnotify4 (>= 0.7.9-3),
  usbmount (>= 1.3.3-1~)
Description: hopman plugin for the Xfce4 panel
 .
 Hopman is a graphics tool which displays removable partitions currently
 plugged into the computer. It displays also the partition's label if any,
 and the mountpoint, if mounted.
