=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-hopman-plugin -name '*.a' -delete
	find debian/xfce4-hopman-plugin -name 'hopmanrc' -delete

override_dh_strip:
